No puede seleccionar más de 25 temas Los temas deben comenzar con una letra o número, pueden incluir guiones ('-') y pueden tener hasta 35 caracteres de largo.
 
 
Mike Khiretskiy 22cad041c2 Исправлен вывод ошибки hace 6 años
data Исправлен вызов cl-update через cl-git-wrapper hace 6 años
pym/update Исправлен вывод ошибки hace 6 años
LICENSE init hace 8 años
README init hace 8 años
setup.py Module refactoring hace 6 años

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install